.funraisin-sticky-nav a.site-logo {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

@media print {
	.no-print,
	.no-print * {
		display: none !important;
	}
}

.btn-xl {
	font-size: 19px !important;
	line-height: 1.8em;
}

.btn-xl.btn-white-border {
	padding: 9px 20px;
}

.funraisin-sticky-nav img {
	width: 240px;
}

.box-radius {
	border-radius: 15px;
}

.hvr-radius {
	display: inline-block;
	vertical-align: middle;
	transition: 0.1s ease;
	cursor: pointer;
	border-radius: 10px;
}

.hvr-radius:hover {
	transform: scale(1.05, 1.05);
	/** default is 1, scale it to 1.1 */
	opacity: 1;
	border-radius: 10px;
}

.funraisin-footer-legals .col-md-10 {
	width: 100%;
}

.form-cards .btn-back {
	cursor: pointer;
}

#template-404 .content {
	padding: 40px;
}


/*.myGoal {visibility: hidden;}*/

.stickydonate {
	position: -webkit-sticky;
	position: sticky;
	top: 130px;
	border-radius: 4px;
	box-shadow: 0px 14px 20px 0 rgba(0, 0, 0, .19);
}

#kw_postcode_results {
	border: 1px solid #ccc;
	width: 94%!important;
	padding: 10px!important;
	margin-top: 2px!important;
	margin: 2px;
	border-radius: 4px;
}

#kw_postcode_results>a {
	font-size: 16px;
	line-height: 1;
}

body>br {
	font-size: 14px;
}